# This Source Code Form is subject to the terms of the Mozilla Public
# License, v. 2.0. If a copy of the MPL was not distributed with this
# file, You can obtain one at http://mozilla.org/MPL/2.0/.

jump    =       Skoči
press   =       Pritisni
check   =       Označi
uncheck =       Prekliči
select  =       Izberi
open    =       Odpri
close   =       Zapri
switch  =       Zamenjaj
click   =       Klikni
collapse=       Strni
expand  =       Razširi
activate=       Aktiviraj
cycle   =       Zaokroži

# An action provided to accessibility clients such as screen readers to allow
# them to click an element when the click will be handled by a container
# (ancestor) element. This is not normally reported to users.
click ancestor = Klikni starša

# Universal Access API support
# (Mac Only)
# The Role Description for AXWebArea (the web widget). Like in Safari.
htmlContent = Vsebina HTML
# The Role Description for the Tab button.
tab     =       tabulator
# The Role Description for definition list dl, dt and dd
term    =       izraz
definition =    definicija
# The Role Description for an input type="search" text field
searchTextField = polje za iskanje
# The Role Description for WAI-ARIA Landmarks
application =   aplikacija
search  =       iskanje
banner  =       napis
navigation =    meni
complementary = dopolnilno
content =       vsebina
main    =       glavno
# The (spoken) role description for various WAI-ARIA roles
alert       =      opozorilo
alertDialog =      pogovorno okno z opozorilom
dialog      =      pogovorno okno
article     =      članek
document    =      dokument
# The (spoken) role description for the WAI-ARIA figure role
# https://w3c.github.io/aria/core-aam/core-aam.html#role-map-figure
figure     =      podoba
# The (spoken) role description for the WAI-ARIA heading role
# https://w3c.github.io/aria/core-aam/core-aam.html#role-map-heading
heading     =      naslov
log         =      dnevnik
marquee     =      potujoč napis
math        =      matematika
note        =      opomba
region      =      območje
status      =      stanje aplikacije
timer       =      časovnik
tooltip     =      namig
separator    =      razmejevalec
tabPanel     =      plošča z zavihki
# The roleDescription for the html:mark element
highlight = označi
# The roleDescription for the details element
details = podrobnosti
# The roleDescription for the summary element
summary = povzetek
